body {
    margin: 0;
    background: #222;
    color: white;
    font-family: courier;
    font-size: 0.8em;
    margin: 0;
}

hr {
    border-top: 1px solid #fff;
}

ol li {
    text-align: left;
}

.old_news {
    visibility: hidden;
}

#content a {
    color: pink;
}

#sidebar a {
    color: white;
    text-decoration: none;
}

#top {
    width: 100%;
    height: 100%;
    display: flex;
    margin: 0;
}

#bottom {
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #FF070B, #E5008D, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #FF070B, #E5008D, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    height: 22px;
    width: 100%;
    float: inherit;
}

#sidebar {
    text-align: center;
    width: 100%;
    height: auto;
    max-width: 50%;
    min-width: 30%;
    line-height: 1.5;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.5;
    -webkit-box-shadow: 5px 0px 5px -1px rgba(0, 0, 0, 0.43);
    -moz-box-shadow: 5px 0px 5px -1px rgba(0, 0, 0, 0.43);
    box-shadow: 5px 0px 5px -1px rgba(0, 0, 0, 0.43);
}

#content {
    width: 100%;
    height: 100%;
    padding: 0 10% 0 10%;
    color: white;
    display: inline-grid;
    justify-content: center;
    align-items: center;
}

.news {
    justify-content: center;
    align-items: center;
}

#content p {
    padding: 5%;
    text-align: center;
}

#sidebar ul li {
    list-style: none;
    text-align: left;
}

#content #info {
    padding: 5%;
    font-family: helvetica;
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
}

#content #info p,
#content #info ol li {
    font-family: courier;
    font-size: 1em;
    font-weight: lighter;
    text-align: left;
}

#content #links {
    padding: 5%;
    font-family: helvetica;
    font-size: 1.4em;
    font-weight: bold;
    text-align: justify;
}

#button {
    text-align: center;
}

#button a {
    border: 2px solid white;
    padding: 10px;
    font-family: helvetica;
    font-weight: bold;
    color: white;
    font-size: 1.2em;
    text-decoration: none;
}

#button a:hover {
    border: 2px solid white;
    padding: 10px;
    font-family: helvetica;
    font-weight: bold;
    background: white;
    color: #222;
    font-size: 1.2em;
    text-decoration: none;
}

#content #mini_link {
    font-size: 0.8em;
    text-align: right;
}
